body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}



div#nav-head>ul.level1>li.submenu {
background: none;
margin-right: 10px;
width: auto;

/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head>ul.level1>li.submenu:hover{background:#fff;}
div#nav-head .level1>li>a{color: #EEE;
line-height: 41px;
font-weight: bold; }
div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000;  line-height:29px;}
.wlcates2{width:600px;float:left;}
.wl_imges{float:right;width:410px}
#wlimages23{background:url(../images/adidas-1.jpg) no-repeat scroll top center;height:200px;}
#wlimages60{background:url(../images/armani-2.jpg) no-repeat scroll top center;height:220px;}
#wlimages158{background:url(../images/barbour-3.jpg) no-repeat scroll top center;height:200px;}
#wlimages25{background:url(../images/converse-4.jpg) no-repeat scroll top center;height:159px;}
#wlimages116{background:url(../images/diesel-5.jpg) no-repeat scroll top center;height:200px;}
#wlimages159{background:url(../images/Fred-Perry-6.jpg) no-repeat scroll top center;height:212px;}
#wlimages110{background:url(../images/G-Star-Raw-7.jpg) no-repeat scroll top center;height:200px;}
#wlimages161{background:url(../images/hugo-boss-8.jpg) no-repeat scroll top center;height:299px;}
#wlimages118{background:url(../images/other-9.jpg) no-repeat scroll top center;height:302px;}

div#nav-head .level1>li:hover {background-color: #fff;}
div#nav-head .level1>li:hover>a{color:#000;}
div#nav-head li a {display: block; padding-left:10px; font-size:12px; font-weight:normal; text-transform:capitalize;
  text-decoration: none; width: 170px;  text-align:left;}
div#nav-head>ul a {width: auto; }


div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;
margin: 0;
padding: 0;}
div#nav-head ul.level2 {top:40px; z-index:10;width: 3080px; overflow:scroll; padding:10px;background:#eee; left:-1010px;position: absolute;
display: none;margin: 0;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{background: url(../images/liite.png) no-repeat scroll left center #fff;
width: 220px;
margin: 0px;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{background: url(../images/liite_1.png) no-repeat scroll left center #ccc;}
div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color:#000; font-size:13px; font-weight:bold;  line-height:29px;}

div#nav-head ul.level3 {width: 990px; z-index:20;  }
 .wlbaohan{width:1100px;margin-left:1000px;}
.wlcates2>li.submenu{ float:left;width: auto; background:url(../images/ttssz.jpg) no-repeat scroll top left #fff;}
.wlcates2>li.submenu>ul.level3>li.normal{width:165px;background: #fff;float:left;
margin: 2px 0px;}
.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:20px;}
.wlcates2>li.submenu>ul.level3>li.normal:hover{ font-weight:bold; background: #eee; }
.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#000; text-decoration: underline; }
